All FPW plugins compatible with WP 4.2

Featured Image

All our FPW plugins are 100% compatible with WordPress 4.2!

2 thoughts on “All FPW plugins compatible with WP 4.2”

  1. Hi,

    I really wanted to use your plugin but every time I click “settings” it sends me to a page that says “cannot load…”

    Thanks.

    1. Give me more details: which plugin (version), WordPress version, PHP version.

      Frank

Leave a Reply

Your email address will not be published. Required fields are marked *